=== debian/control ===
Source: bt-dw1820a-firmware
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.5
Vcs-Bzr: lp:~oem-solutions-engineers/somerville/bt-dw1820a-firmware

Package: bt-dw1820a-firmware
Architecture: all
Depends: ${misc:Depends}
Description: Bluetooth firmware for DW1820A
 This contains the Bluetooth firmware for DW1820A.
 Without this firmware, DW1820A Bluetooth device can not work on Linux system.
 With this firmware, you can use DW1820A Bluetooth device normally.
XB-Modaliases: ${modaliases}
